@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Varela+Round);

#wrap {
	height: 100%;
	width: 800px;
	padding: 0;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: auto;
	margin-left: auto;
	bottom: auto;
}
#menu {
	background-color: #FFFFFF;
	float: left;
	height: 100px;
	width: 185px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
	text-align: left;
	padding-left: 24px;
}
#sidebar {
	background-color: #FFFFFF;
	float: left;
	height: 455px;
	width: 209px;
}
#main {
	height: 100%;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#footer {
	height: 20px;
	width: 800px;
	float: left;
}
a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FF3300;
	text-align: left;
	text-decoration: none;
}
#largetype {
	background-color: #FFFFFF;
	float: right;
	height: 210px;
	width: 591px;
}
#largetype2 {
	background-color: #FFFFFF;
	float: right;
	height: 175px;
	width: 591px;
}
#textbox {
	background-color: #FFFFFF;
	float: left;
	height: 270px;
	width: 260px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
	text-align: left;
	line-height: 17px;
	padding-right: 15px;
	padding-left: 20px;
}
#topmargin {
	height: 20px;
	width: 800px;
	background-color: #FFFFFF;
}
#menu2 {
	background-color: #FFFFFF;
	float: left;
	height: 100px;
	width: 209px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
}
#textbox2 {
	background-color: #FFFFFF;
	float: left;
	height: 270px;
	width: 261px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
	text-align: left;
	line-height: 17px;
	padding-right: 15px;
	padding-left: 20px;
}
#wing {
	float: right;
	height: 706px;
	width: 36px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #660066;
}
#wing2 {
	float: left;
	height: 706px;
	width: 36px;
	background-color: #FFCC00;
}
#textboxabout {
	background-color: #FFFFFF;
	float: left;
	height: 440px;
	width: 260px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
	text-align: left;
	line-height: 17px;
	padding-right: 15px;
	padding-left: 20px;
}
#textboxabout2 {
	background-color: #FFFFFF;
	float: left;
	height: 440px;
	width: 250px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
	text-align: left;
	line-height: 17px;
	padding-right: 20px;
	padding-left: 20px;
}
#sidebarabout {
	background-color: #FFFFFF;
	float: left;
	height: 625px;
	width: 209px;
}
#wrapabout {
	height: 900px;
	width: 800px;
	padding: 0;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: auto;
	margin-left: auto;
	bottom: auto;
}

/* New Styles - added in my Insight Creative*/
h3{
	font-family: 'Varela Round', sans-serif;
    color: #666666;
    font-weight: normal;
    text-align: left;
    margin-left: 20px;
}

ul, ol{    
	margin-left: 0px;
    padding-left: 15px;
}

ul li, ol li{
	margin:0px;
	padding:0px;
	margin-bottom: 7px;
}

.large-text, .below-content{
	background-color: #FFFFFF;
    float: right;
    width: 591px;
    height:auto;
    text-align: left;
}

.double-border {
    border-top: 4px double #666;
    padding-right: 20px;
    width: 93%;
    height: 20px;
}

.varela{
	font-family: 'Varela Round', sans-serif;
}
.orange{
	 color: #FF653B;
}
.grey{
	color:#666666;
}


.two-col-holder {
    height: auto;
    background-color: #fff;
}

#sidebar{    
	height: 464px;
}

#textboxabout, #textboxabout2{
	height:auto;
}

.below-content{
	background-color: #FFFFFF;
    float: right;
    width: 100%;
    text-align: left;
}

.below-content p{
	margin-left:230px;
}

/* Home */

.home h3{
    font-size: 25px;
    width: 84%;
    margin: 20px 0px 20px 20px;
}

.home .two-col-holder {
    height: auto;
    min-height: 520px;
}



/* About */
.about h3{
	font-size: 16px;
    line-height: 23px;
    width: 94%;
    margin: 20px 0px 20px 20px;

}

.about .two-col-holder {
    height: auto;
    height: 1555px;
}



/* Services */

.services h3{
    font-size: 25px;
    width: 84%;
    margin: 20px 0px 20px 20px;
}



.services .two-col-holder{
    min-height: 665px;
    width: 100%;
}


/* How We Work */
.howwework h3 {
    font-size: 16px;
    width: 84%;
    margin: 20px 0px 20px 20px;
}

/* Contact Us */
.contact h3 {
    font-size: 25px;
    width: 84%;
}

.howwework .two-col-holder{
    min-height: 700px;
    width: 100%;
}

/* contact */
.contact #sidebar{
	height:474px;
}
